## nymea-plugins 1.9.4+202410011653~bullseye1

=== debian/changelog ===
nymea-plugins (1.9.4+202410011653~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * Keba: Add support for P30 PV Edition
  * Update debian copyright
  * New plugin: Add EVerest EV charger plugin

 -- jenkins <developer@nymea.io>  Tue, 01 Oct 2024 16:54:08 +0200

nymea-plugins (1.9.3) jammy; urgency=medium

  [ Boernsman ]
  * New plugin: Logilink

  [ Simon Stürz ]
  * Fronius: Update S0 Meter detection and improve debugging
  * Update debian packaging
  * EVBox: Make params read only
  * PushNotifications: Update firebase cloud messaging to API V1

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:05:57 +0200

nymea-plugins (1.9.2) jammy; urgency=medium

  [ Simon Stürz ]
  * go-e: Add zeroconf discovery support
  * Remove boblight plugin
  * Fronius: Add support for S0 meters

 -- jenkins <developer@nymea.io>  Wed, 15 May 2024 12:33:51 +0200

nymea-plugins (1.9.1) jammy; urgency=medium

  [ Michael Zanetti ]
  * Shelly: Add support for the PlusSmoke
  * Unifi: Fix connecting to the unifi controller on Unifi OS hosts

  [ Jenkins ]
  * Update README.md Unifi Plugin

  [ Michael Zanetti ]
  * Shelly: Add support for the Pro 1 PM
  * Awattar: Add a ranking state for simple use in rules

 -- jenkins <developer@nymea.io>  Tue, 30 Jan 2024 12:02:01 +0100

nymea-plugins (1.9.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * MqttClient: Add keep alive timeout parameter

  [ Simon Stürz ]
  * Keba: Fix parsing product information for BMW

  [ Michael Zanetti ]
  * New Plugin: Tmate
  * EQ-3: Fix MaxCube building with latest gcc
  * EQ-3: Add support for Bluetooth pairing
  * MailNotification: Fix double mail ending

 -- jenkins <developer@nymea.io>  Mon, 18 Dec 2023 10:06:58 +0100

nymea-plugins (1.8.4) jammy; urgency=medium

  [ Jenkins ]
  * Shelly: Fix discovery for 1 Plus PM
  * Shelly: Set discovery insensitive to upper / lower case

 -- jenkins <developer@nymea.io>  Mon, 13 Nov 2023 21:25:38 +0100

nymea-plugins (1.8.3) jammy; urgency=medium

  [ Michael Zanetti ]
  * Shelly plus addon
  * Fronius: Add precise discovery

 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:10:48 +0200

nymea-plugins (1.8.2) jammy; urgency=medium

  [ Michael Zanetti ]
  * Shelly: Don't print password in debug logs
  * Fronius: Remove a non critical but spamming warning message

  [ Simon Stürz ]
  * go-eCharger: improve API V2 refreshing to reduce wallbox load

  [ Michael Zanetti ]
  * Easee: Various fixes after beta testing

 -- jenkins <developer@nymea.io>  Tue, 18 Jul 2023 12:21:46 +0200

nymea-plugins (1.8.1) jammy; urgency=medium

  [ Michael Zanetti ]
  * Shelly: Mark devices offline on any polling network error
  * EVBox: Fix processing erraneous packets that still pass the CRC
    check and a double action finish() call

 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:51:28 +0200

nymea-plugins (1.8.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * go-e: Add possibility to control charging phases
  * Shelly: Reconfigure CoAP on gen 1 shellies if they don't send any
    data
  * Notify.Events: Fix a typo in meta.json
  * New Plugin: Easee
  * EQ-3, Tado: Update thermostats windowOpenDetected states
  * Shelly: Fix creation of children for the Plus 2PM
  * Meross: Fix polling for totalEnergy
  * EVBox: Split thing class into one with and one without meter
  * Shelly: Add support for the Shelly Pro 3EM
  * Update extendedclosable interfaces
  * Bosswerk: Don't poll the device when it's unreachable
  * Sunposition: Add new rpi build for simplejson
  * Shelly: Rework Gen 2 device handling

  [ Simon Stürz ]
  * go-eCharger: Fix API V2 energy value parsing

  [ Jenkins ]
  * Philips Hue: Add support for Hue Tap Dial

  [ Michael Zanetti ]
  * Tado: Suppress a warning when thermostat is off

  [ Simon Stürz ]
  * Fronius: Fix PV power if there are multiple inverters

 -- jenkins <developer@nymea.io>  Tue, 16 May 2023 12:59:26 +0200

nymea-plugins (1.7.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Netatmo: Add min/max values for co2 sensors
  * Add support for Shelly Plus 2PM
  * EVBox: Rework plugin to allow addressing multiple boxes on same bus

  [ Simon Stürz ]
  * Fronius: Set energy live states to 0 if not connected
  * go-eCharger: Set energy live states to 0 if not connected
  * Keba: Set energy live states to 0 if not connected
  * mystrom: Set current power to 0 if not connected
  * powerfox: Set current power to 0 if not connected
  * solarlog: Set energy states to 0 if not connected

  [ Michael Zanetti ]
  * AQI: Add min/max values to pressure state
  * Netatmo: Add min/max values to pressure state
  * SensorTag: Add min/max to pressure state
  * New plugin: Notify.Events
  * Kodi: Rework setup
  * Update python plugin dependencies to include dependabot alerts
  * Shelly: Workaround bad counter values
  * PushNotifications: Add more options for sending push notifications
  * Shelly plus plug s

 -- jenkins <developer@nymea.io>  Tue, 07 Mar 2023 19:21:45 +0100

nymea-plugins (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:17:57 +0100

nymea-plugins (1.6.2) jammy; urgency=medium

  [ Michael Zanetti ]
  * go-e: Improve error messages
  * Update python deps to certifi
  * EVBox: Mark discovery as weak

 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:35:44 +0100

nymea-plugins (1.6.1) jammy; urgency=medium

  [ Simon Stürz ]
  * Netatmo: fix OAuth2 credentials loading from api key provider

 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:32:21 +0100

nymea-plugins (1.6.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * AQI: Reorder interfaces based on their relevancy

  [ Jenkins ]
  * Wemo: Change link in Readme
  * TP-Link: Added urls to read me

  [ Christian Fetzer ]
  * New plugin: ESPuino

  [ Jenkins ]
  * Shelly: Add note regarding time sync needed to display total power
    measurements

  [ Simon Stürz ]
  * Move SMA plugin to nymea-plugins-modbus repository

  [ Michael Zanetti ]
  * New plugin: EVBox

