=== debian/control ===
Source: nymea-plugins
Section: utils
Priority: optional
Maintainer: nymea GmbH <contact@nymea.io>
Standards-Version: 4.6.0
Build-depends: debhelper (>= 0.0.0),
               libnymea-dev (>= 0.26~),
               libnymea-mqtt-dev,
               libnymea-gpio-dev (>= 1.0.0~),
               libqt5serialport5-dev,
               libqt5websockets5-dev,
               nymea-dev-tools:native,
               pkg-config,
               python3:any,
               qtbase5-dev,
               qtconnectivity5-dev,
               libow-dev,
               libsodium-dev,
               libudev-dev,
               libhidapi-dev,
               libssl-dev,


Package: nymea-plugin-anel
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for ANEL Elektronik NET-PwrCtrl power sockets
 This package contains the nymea integration plugin for ANEL Elektronik NET-PwrCtrl
 network controlled power sockets.


Package: nymea-plugin-aqi
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin to fetch the air quaility index from http://aqicn.org
 This package contains the nymea integration plugin for the air quality index online service


Package: nymea-plugin-avahimonitor
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for avahimonitor
 This package contains the nymea integration plugin for monitoring network devices via mDNS


Package: nymea-plugin-awattar
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for awattar
 This package contains the nymea integration plugin for the awattar online service


Package: nymea-plugin-bimmerconnected
Architecture: any
Depends: ${misc:Depends},
         rustc,
Description: nymea integration plugin for bimmerconnected
 This package contains a nymea integration plugin for BMW cars with
 BMW Connect via the bimmerconnected community project.


Package: nymea-plugin-bluos
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for bluos
 This package contains the nymea integration plugin for bluos based media devices


Package: nymea-plugin-bose
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for bose soundtouch
 This package contains the nymea integration plugin for bose soundtouch devices.


Package: nymea-plugin-bosswerk
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: nymea integration plugin for Bosswerk micro inverters
 This package contains the nymea integration plugin for Bosswerk micro inverters.


Package: nymea-plugin-coinmarketcap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for coin market cap
 This package contains the nymea integration plugin for the coinmarketcap online service


Package: nymea-plugin-commandlauncher
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for commandlauncher
 This package contains the nymea integration plugin for launching system commands


Package: nymea-plugin-daikinairco
Architecture: any
Depends: ${misc:Depends},
         python3-pip,
Description: nymea integration plugin for Daikin airconditioning units
 This package contains the nymea integration plugin for Daikin airconditioning units.


Package: nymea-plugin-datetime
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for datetime
 This package contains the nymea integration plugin for date and time related features


Package: nymea-plugin-daylightsensor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for a mathematical daylight sensor
 This package contains a plugin for a mathematical daylight sensor. That means
 it will work without any internet connection or hardware. It computes daylight
 times based on the geographical location of the nymea instance.


Package: nymea-plugin-denon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for denon
 This package contains the nymea integration plugin for Denon sound devices


Package: nymea-plugin-dht
Architecture: any
Depends: ${misc:Depends},
         python3-pip,
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for DHT11/DHT22/AM2302
 This plugin add support for the DHT11, DHT22 and AM2302 temperature and humidity
 sensors to nymea.


Package: nymea-plugin-doorbird
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for DoorBird
 This package contains the nymea integration plugin for DoorBird doorbells


Package: nymea-plugin-dweetio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for dweet.io
 This package contains the nymea integration plugin for dweet.io


Package: nymea-plugin-dynatrace
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for dynatrace
 This package contains the nymea integration plugin for the dynatrace UFO


Package: nymea-plugin-easee
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: nymea integration plugin for easee wallboxes
 This package contains the nymea integration plugin for easee wallboxes


Package: nymea-plugin-elgato
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for elgato
 This package contains the nymea integration plugin for devices from Elgato


Package: nymea-plugin-espuino
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for ESPuino
 This package contains the nymea integration plugin for ESPuino devices.


Package: nymea-plugin-evbox
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: nymea integration plugin for EVBox
 This package contains the nymea integration plugin for EVBox wallboxes
 implementing the Protocol Max v4.


Package: nymea-plugin-everest
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: nymea integration plugin for EVerest based EV chargers
 This package will install the nymea integration plugin for
 EVerest based EV charger


Package: nymea-plugin-fastcom
Architecture: any
Depends: ${misc:Depends},
         python3-pip,
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for fast.com based internet speed test
 This package contains the nymea integration plugin for performing ineternet speed
 tests using fast.com


Package: nymea-plugin-flowercare
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for Xiaomi Flower care devices
 This package contains the nymea integration plugin for Xiaomi Flower care devices,
 also know as Plant care or MiCare


Package: nymea-plugin-fronius
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for Fronius PV inverters
 This package contains the nymea integration plugin for Fronius solar inverters


Package: nymea-plugin-eq-3
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for eq-3
 This package contains the nymea integration plugin for eq-3 devices


Package: nymea-plugin-garadget
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for Garadget
 This package contains the nymea integration plugin for Garadget Garage Door Opener


Package: nymea-plugin-gpio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnymea-gpio,
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for gpio
 This package contains the nymea integration plugin to interact with GPIOs


Package: nymea-plugin-goecharger
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for the go-eCharger wallbox
 This package contains the nymea integration plugin for the go-eCharger wallbox


Package: nymea-plugin-homeconnect
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for home connect
 This package contains the nymea integration plugin for home connect appliances


Package: nymea-plugin-i2cdevices
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for I2C devies
 This plugin adds support for I2C devices to nymea.
 Currently supported devices are the ADS1114/1114/1115 and the Pi-16ADC.


Package: nymea-plugin-kodi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for kodi
 This package contains the nymea integration plugin for kodi


Package: nymea-plugin-lgsmarttv
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for lgsmarttv
 This package contains the nymea integration plugin for smart tvs from LG


Package: nymea-plugin-lifx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for lifx
 This package contains the nymea integration plugin for lifx devices

Package: nymea-plugin-logilink
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (< 1.0.1)
Description: nymea integration plugin for Logilink power sockets
 This package contains the nymea integration plugin for Logilink PDU
 network controlled power sockets.

Package: nymea-plugin-mecelectronics
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Conflicts: nymea-plugins-translations (<< 1.0.1)
Description: nymea integration plugin for mec electronics devices
 This package will add support for the mec meter to nymea.


Package: nymea-plugin-meross
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: nymea integration plugin for meross devices
 This package will add support for the meross devices to nymea.


Package: nymea-plugin-mailnotification
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
