## nymea-plugins 1.9.5+202410281526~bullseye1

=== debian/changelog ===
nymea-plugins (1.9.5+202410281526~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * go-eCharger: Update phase count handling and disable phase switching
    …

  [ Jenkins ]
  * Shelly: Improve debug logging when offline

 -- jenkins <developer@nymea.io>  Mon, 28 Oct 2024 15:26:41 +0100

nymea-plugins (1.9.4) jammy; urgency=medium

  [ Simon Stürz ]
  * Keba: Add support for P30 PV Edition
  * Update debian copyright
  * New plugin: Add EVerest EV charger plugin

 -- jenkins <developer@nymea.io>  Tue, 01 Oct 2024 16:54:08 +0200
