## nymea-plugins 1.11.0+202503302035~bullseye1

=== debian/changelog ===
nymea-plugins (1.11.0+202503302035~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * NetworkDetector: Update to networkdevice interface
  * EVerest: Update to networkdevice interface
  * Bosswerk: Update to networkdevice interface
  * Fronius: Update to networkdevice interface
  * go-eCharger: Update to networkdevice interface
  * Keba: Update to networkdevice interface
  * Meross: Update to networkdevice interface
  * WakeOnLan: Update to new network device discovery
  * ESP Somfy RTS: Update to networkdevice interface
  * Shelly: Add support for Gen3 hardware and fix #739
  * go-e: Update phase detection for charging and connected phases
  * EVerest: Fix invalid data handling from multiport charger
  * EVerest: Add phase switching
  * Tado: Update account authentication to device code grant

 -- jenkins <developer@nymea.io>  Sun, 30 Mar 2025 20:36:48 +0200

nymea-plugins (1.10.0) jammy; urgency=medium

  [ Simon Stürz ]
  * New plugin: ESP Somfy RTS
  * go-E: Disable unsupported IPv6 discovery
  * EVerest: Autosetup connectors on localhost
  * Kodi: Fix unregister nonexisting plugin timer
  * Fronius: Improve connection handling and fix dead connection failing
    …

 -- jenkins <developer@nymea.io>  Thu, 19 Dec 2024 13:49:37 +0100
