## nymea-plugins 1.12.0+202509251050~trixie1

=== dht/requirements.txt ===
adafruit-circuitpython-dht==3.6.1 \
    --hash=sha256:dc7ff98c82db88531affea7c92b7bc470ab1002730c3fd0cf54bafc020f6e333 \
    --hash=sha256:7267c9d5bfc96ace5614ab92cba335343a768c9e72eec388e50e43f484e9b7b8
Adafruit-Blinka==6.13.0 \
    --hash=sha256:acbcfb778dc5e37ad9ef0aa1e1998e597a99c8a2a08b0dda58c05681950ea1f2 \
    --hash=sha256:4749873ee982f86d9fda03c1b81b01c042dfe8eda026b14dc98375e1866d3f0a
pyftdi==0.53.2 \
    --hash=sha256:5ba6de65bfc7f9ac9ace145d0a3b5f6f24778a405876bd96a4e361437cc4ce77 \
    --hash=sha256:eb88b0583c2ece4f1072ae7951f841f25fb71770833bb53d234c2936adc40841
Adafruit-PureIO==1.1.9 \
    --hash=sha256:2caf22fb07c7f771d83267f331a76cde314723f884a9570ea6f768730c87a879 \
    --hash=sha256:17473ffd6f00af6d4be37579baabc396cfceb682b305272e457f078241b6fd0e \
    --hash=sha256:e5dfec2c4ccb7dbe9eef3dfc76a3b04121fc62d77fd8fbe1a8e841468a1b0c4c
pyusb==1.1.0 \
    --hash=sha256:d69ed64bff0e2102da11b3f49567256867853b861178689671a163d30865c298 \
    --hash=sha256:65686357bf89ec727189fbee1cf93b2cf15b82117ec17f88817137445db2c4e2
pyserial==3.5 \
    --hash=sha256:3c77e014170dfffbd816e6ffc205e9842efb10be9f58ec16d3e8675b4925cddb \
    --hash=sha256:c4451db6ba391ca6ca299fb3ec7bae67a5c55dde170964c7a14ceefec02f2cf0
Adafruit-PlatformDetect==3.15.3 \
    --hash=sha256:726782879e1dc18c1b2f50301ab3f04c3a7817a54e35c955ee2bb64a6d60df74 \
    --hash=sha256:e8c349cab441458886fb333e70e7d1134329cb23e5590a13da05d5a53df8c988
sysv-ipc==1.1.0 \
    --hash=sha256:0f063cbd36ec232032e425769ebc871f195a7d183b9af32f9901589ea7129ac3 \
    --hash=sha256:30611dccecd8fa0dc9f83d4d465e5047692df0ec9a095abef8b90ccc64afbdaf \
    --hash=sha256:4bbbe4e5ad5ab859e6d21fc8ff3e3b01082b959fa5c2cd76289dbcd56350c5f9 \
    --hash=sha256:61190b934b0277f7a189092dcabceee8d9736fd73de90fd9b50ea69f0bac4723 \
    --hash=sha256:ff6e3c98d8aa3e1ae5378d86869c4699c76f94318705d08085c97fb010770a31 \
    --hash=sha256:3cc523ce39338200c0ad7735c48267a26735690977b4eb4879bd8e10b4e7a82d \
    --hash=sha256:0ef1f4360d0c4e353f63d43743911c060881ebf920c95ec8adfa4fcbf58955da
rpi-ws281x==4.3.0 \
    --hash=sha256:0b9549687ab7117acbc4bac0e92742fd2c8290fd204514d72fed91c06ba2e805 \
    --hash=sha256:656f86d9cda8ff2e2b0368c17b6afdf898234d414133bcc10f214864a6843453 \
    --hash=sha256:e62576713938f81a4448711c41646caded0684b1df2ee4ff43ccd32d1dddd81f \
    --hash=sha256:bb999bf0de56bd0eed81f2e68bb69d436a32eca4bf9059bbaa61f744c27f4024
RPi.GPIO==0.7.1 \
    --hash=sha256:15311d3b063b71dee738cd26570effc9985a952454d162937c34e08c0fc99902 \
    --hash=sha256:26b2ade4bb353bbe5417a64e40b45cdf00a82f27c2d320c0dd46c59751959d77 \
    --hash=sha256:29226823da8b5ccb9001d795a944f2e00924eeae583490f0bc7317581172c624 \
    --hash=sha256:57b6c044ef5375a78c8dda27cdfadf329e76aa6943cd6cffbbbd345a9adf9ca5 \
    --hash=sha256:77afb817b81331ce3049a4b8f94a85e41b7c404d8e56b61ac0f1eb75c3120868 \
    --hash=sha256:96ea7e5bf6bf592828487bfa7d3d1d0e432d5d1682e9e33b4dab398914628fcd \
    --hash=sha256:b86b66dc02faa5461b443a1e1f0c1d209d64ab5229696f32fb3b0215e0600c8c \
    --hash=sha256:cd61c4b03c37b62bba4a5acfea9862749c33c618e0295e7e90aa4713fb373b70 \
    --hash=sha256:231f6142c25975a7e39b96faf4905f05f97dba6809e8c5f0d58f284b35b4b821 \
    --hash=sha256:e5dfec2c4ccb7dbe9eef3dfc76a3b04121fc62d77fd8fbe1a8e841468a1b0c4c
