## nymea-plugins 1.12.1+202510161605~focal1

=== sunposition/requirements.txt ===
simplejson==3.18.3 \
    --hash=sha256:04a4b9a297cccbc9e1d66fe652fbffd55b36d6579c43132e821d315957302194 \
    --hash=sha256:063db62a9251e61ea0c17e49c3e7bed465bfcc5359655abcb8c0bc6130a4e0d4 \
    --hash=sha256:070ab073ce72f1624107dfd6d095c87ac32aafe7ba54a5c5055a3dd83cb06e51 \
    --hash=sha256:099bbd3b5b4ea83159a980348cd481a34984dee5fe1b9fac31a9137158f46960 \
    --hash=sha256:0baf8c60efef74944ed4adb034d14bcf737731576f0e4c3c56fb875ea256af69 \
    --hash=sha256:0e7c3fae6c9540064e06a653780b4f263675cd69ca6841345029fee3e27e9bb5 \
    --hash=sha256:141782a0a25c1792627575b37b4951583358ccc7137623aa45947f8425ee8d96 \
    --hash=sha256:14b35fb90083218e59df5dba733c7086655f2938f3fcabe36ad849623941d660 \
    --hash=sha256:169c2c7446ef33439c304a6aa5b7b5a2dbc938c9c2dd882dd3f2553f9518ebf6 \
    --hash=sha256:16cc750d19852fa5ebafd55da86fa357f87991e07b4e2afb37a5975dfdde0153 \
    --hash=sha256:1907d49d70c75530976119c13785db91168d2599288debaca7d25da9cd2f3747 \
    --hash=sha256:1b79e2607ac5ba98381c2e068727acc1e4dd385a6d216914c0613f8f568a06a5 \
    --hash=sha256:1e49c84df6e71e3c23169d3df481565dd607cbee4aa1e0af15c493cccad7c745 \
    --hash=sha256:23fce984045804194f513a2739dcd82be350198470d5ade5058da019a48cf3f8 \
    --hash=sha256:24823364fee93bab141621b3a2e10612e31be7ca58788bf9b2cd2b1ce37ab07d \
    --hash=sha256:290bbcdcbb37af3f7e43378f592ab7a9168fca640da6af63d42cdb535f96bbf2 \
    --hash=sha256:2a1b3222bc8f6ac91b5ebe3263111c7dc4dc4b01c52f0153f5bb1f3ef3bf0023 \
    --hash=sha256:2b0f6de11f5ce4b80f51bc49d08b898602e190547f8efe4e44af8ae3cda7779d \
    --hash=sha256:2be75f4cb9951efeb2616e16f944ee4f9a09768475a3f5c40a6ac4dc5ee68dfd \
    --hash=sha256:2c7ee643ee93684bf76196e2d84a2090c6df8f01737a016e869b579593827b6e \
    --hash=sha256:37bdef13412c0bc338db2993a38f3911d5bd2a0ba8d00b3bc66d1063edd7c33e \
    --hash=sha256:3bab9ea49ff477c926c5787f79ec47cf51c7ffb15c9d8dd0f09e728807d44f4b \
    --hash=sha256:44d6c52d4f5c0c087a6e88a92bf9f94234321d21be32c6471ba39856e304bbe3 \
    --hash=sha256:4b8d4d958c5ab3489d1174917a7fad82da642560c39ce559a624e63deaaa36b1 \
    --hash=sha256:4de9fed1166aeedee44150fa83bc059aca6b612940281f8b5a39374781f16196 \
    --hash=sha256:502d86fbfe914263642479b87ed61af3b27b9e039df77acd2416cfccfc892e68 \
    --hash=sha256:508342d7227ed66beecfbba7a38b46e1a713faeb034216f43f03ec5c175e0622 \
    --hash=sha256:50f4b6d52f3a2d1cffd11834a1fe7f9516f0e3f20cbe78027aa88ff990fad7d6 \
    --hash=sha256:52465a5578cfc2c5e374a574df14dfb75e04c6cb6a100b7abc8bf6c89bea8f5e \
    --hash=sha256:55aa983575b0aef143845f5bfbb35075475eccaebf7d4b30f4037a2fe8414666 \
    --hash=sha256:55df3dfd8777bf134e1078d2f195352432a77f23ccb90b92b08218123d56adc9 \
    --hash=sha256:56f186d44a9f625b5e5d9ba4b9551e263604000a7df60cb373b3e789ca603b2a \
    --hash=sha256:5780e3929435a8d39671537174f8ce0ccafb4f6e0c748ffe139916ffbdca39d3 \
    --hash=sha256:59a629240cfbc5b4f390a8578dca74ae77ab617de971862acb946822d2eb1b11 \
    --hash=sha256:5b009342e712026ffabe8a471d5b4a4ff2a038687387e74eae601574c04dae33 \
    --hash=sha256:62628ea5df8c830d00a7417d5ecd949a1b24a8d0a5063a2a77f7ec7522110a0f \
    --hash=sha256:694332fd6fd10fe8868c2508583220d1a1a7be9ff049dab5bd6b9aedfb9edc50 \
    --hash=sha256:6a49665169c18f27a0fc10935466332ee7406ee14ced8dc0a1b4d465547299aa \
    --hash=sha256:6b997739fdbc9b7030ff490fc8e5f8c144b8ec80f3605eff643983672bb8cfde \
    --hash=sha256:6bd81d10cb3384f64242316da8a2b2f88618776bc1ef38bcc79f1afe8ad36616 \
    --hash=sha256:6c4c56c5abb82e22877b913186e5c0fd7d9eef0c930719e28fa451d3f11defb4 \
    --hash=sha256:6fe1173b4146641c872bafa6f9a21f3a2012f502d54fbb523a76e6320024fae9 \
    --hash=sha256:75eb555dc349d0cbe2c95ea2be665b306c6ac6d5b64e3a3920af9b805ecdb5f7 \
    --hash=sha256:7c26fe63755ecc59c502ddde8e58ce8b765bf4fdd3f5858d2b7c8ab28bc2a9c8 \
    --hash=sha256:7e73d9d6af3c29b60a92e28b3144d951110f59a3d05fc402c3f6c5248b883400 \
    --hash=sha256:7ff65b475091084e5bdb7f26e9c555956be7355b573ce494fa96f9f8e34541ac \
    --hash=sha256:8209c40279ed9b2cd5fbe2d617a29a074e90ea97fce7c07a0128a01cb3e8afc5 \
    --hash=sha256:88f59a07873dc1f06fd9e6712dd71286f1b297a066ad2fd9110ad080d3cb011c \
    --hash=sha256:96ade36640734b54176c4765d00a60767bd7fae5b7a5b3574accc055ac18e34c \
    --hash=sha256:9cf299fbb7d476676dfea372a3262654af98694bd1df35b060ce0fe1b68087f1 \
    --hash=sha256:a2960b95f3ba822d077d1afa7e1fea9799cfb2990028cf010e666f64195ecb5a \
    --hash=sha256:a80bd9a3db88a76a401155c64e3499376c702307c2206cb381cc2a8dd9cc4f1f \
    --hash=sha256:aad323e92cb1bd3b1db6f57c007dca964d13c52247ad844203ce381e94066601 \
    --hash=sha256:ab5bdf0b8d07f7fd603b2d0c1982412cd9f8ade997088ddced251f7e656c7fd4 \
    --hash=sha256:b0352428b35da859a98770949e7353866ae65463026f1c8e4c89a6395d4b5fd7 \
    --hash=sha256:b2c4e8b65987f3c6529149495d28e23efe213e94dc3659176c4ab22d18a9ee4a \
    --hash=sha256:bcd9eac304a133ee4af58e68c5ded4c5ba663d3ee4602e8613359b776a1f8c8f \
    --hash=sha256:c3b696770b504f881f271f97b94a687487ec1ef20bfbd5f20d92bbab7a85952d \
    --hash=sha256:c4514675f6571da8190fea52a110bca686fa844972e8b2b3bc07ace9e632ee4f \
    --hash=sha256:c98fddc374468158778a8afb3fd7296412a2b2fc34cebba64212ac3e018e7382 \
    --hash=sha256:cde5a3ff5e0bd5d6da676314dfae86c9e99bff77bca03d30223c9718a58f9e83 \
    --hash=sha256:cf7168b2046db0eceb83d8ed2ee31c0847ce18b2d8baf3e93de9560f3921a8c3 \
    --hash=sha256:d774782159347d66563cd7ac18b9dd37010438a825160cde4818caa18110a746 \
    --hash=sha256:d990ea42ba908cb57a3df97d283aa26c1822f10a0a60e250b54ee21cd08c48d0 \
    --hash=sha256:e762e9d8556fa9f3a99f8a278eeba50a35b5f554b82deeb282ddbdd85816e638 \
    --hash=sha256:e8a4750e8db92109e6f1f7783a7faae4254d6d5dc28a41ff7eff7d2265f0586b \
    --hash=sha256:eb81cfef0c0039010f0212f4e5eb6909641b8a54c761584054ac97fd7bd0c21a \
    --hash=sha256:ebb53837c5ffcb6100646018565d3f1afed6f4b185b14b2c9cbccf874fe40157 \
    --hash=sha256:efa70fd9b6c7b57b048ecadb909683acd535cddebc5b22f3c05ba3b369739caf \
    --hash=sha256:f73bae5e315adf7bc8cb7f0a13a1e9e33bead42e8ce174be83ac9ecc2513c86a \
    --hash=sha256:f89f078114cacedb9a3392615cc099cf02a51efa7507f90e2006bf7ec38c880d \
    --hash=sha256:f9f72d2b539512f382a48cc9ad6cea2d3a572e71e92c40e03d2140041eeaa233 \
    --hash=sha256:fc8df5831b645e96a318ea51a66ce6e2bb869eebc3fa9a860bbf67aecd270055 \
    --hash=sha256:41e0c4186dd238dfca90b364dbeb1e4c01243c2652858ec7b1c6b93de75413b2
numpy==1.21.6 \
    --hash=sha256:1dbe1c91269f880e364526649a52eff93ac30035507ae980d2fed33aaee633ac \
    --hash=sha256:357768c2e4451ac241465157a3e929b265dfac85d9214074985b1786244f2ef3 \
    --hash=sha256:3820724272f9913b597ccd13a467cc492a0da6b05df26ea09e78b171a0bb9da6 \
    --hash=sha256:4391bd07606be175aafd267ef9bea87cf1b8210c787666ce82073b05f202add1 \
    --hash=sha256:4aa48afdce4660b0076a00d80afa54e8a97cd49f457d68a4342d188a09451c1a \
    --hash=sha256:58459d3bad03343ac4b1b42ed14d571b8743dc80ccbf27444f266729df1d6f5b \
    --hash=sha256:5c3c8def4230e1b959671eb959083661b4a0d2e9af93ee339c7dada6759a9470 \
    --hash=sha256:5f30427731561ce75d7048ac254dbe47a2ba576229250fb60f0fb74db96501a1 \
    --hash=sha256:643843bcc1c50526b3a71cd2ee561cf0d8773f062c8cbaf9ffac9fdf573f83ab \
    --hash=sha256:67c261d6c0a9981820c3a149d255a76918278a6b03b6a036800359aba1256d46 \
    --hash=sha256:67f21981ba2f9d7ba9ade60c9e8cbaa8cf8e9ae51673934480e45cf55e953673 \
    --hash=sha256:6aaf96c7f8cebc220cdfc03f1d5a31952f027dda050e5a703a0d1c396075e3e7 \
    --hash=sha256:7c4068a8c44014b2d55f3c3f574c376b2494ca9cc73d2f1bd692382b6dffe3db \
    --hash=sha256:7c7e5fa88d9ff656e067876e4736379cc962d185d5cd808014a8a928d529ef4e \
    --hash=sha256:7f5ae4f304257569ef3b948810816bc87c9146e8c446053539947eedeaa32786 \
    --hash=sha256:82691fda7c3f77c90e62da69ae60b5ac08e87e775b09813559f8901a88266552 \
    --hash=sha256:8737609c3bbdd48e380d463134a35ffad3b22dc56295eff6f79fd85bd0eeeb25 \
    --hash=sha256:9f411b2c3f3d76bba0865b35a425157c5dcf54937f82bbeb3d3c180789dd66a6 \
    --hash=sha256:a6be4cb0ef3b8c9250c19cc122267263093eee7edd4e3fa75395dfda8c17a8e2 \
    --hash=sha256:bcb238c9c96c00d3085b264e5c1a1207672577b93fa666c3b14a45240b14123a \
    --hash=sha256:bf2ec4b75d0e9356edea834d1de42b31fe11f726a81dfb2c2112bc1eaa508fcf \
    --hash=sha256:d136337ae3cc69aa5e447e78d8e1514be8c3ec9b54264e680cf0b4bd9011574f \
    --hash=sha256:d4bf4d43077db55589ffc9009c0ba0a94fa4908b9586d6ccce2e0b164c86303c \
    --hash=sha256:d6a96eef20f639e6a97d23e57dd0c1b1069a7b4fd7027482a4c5c451cd7732f4 \
    --hash=sha256:d9caa9d5e682102453d96a0ee10c7241b72859b01a941a397fd965f23b3e016b \
    --hash=sha256:dd1c8f6bd65d07d3810b90d02eba7997e32abbdf1277a481d698969e921a3be0 \
    --hash=sha256:e31f0bb5928b793169b87e3d1e070f2342b22d5245c755e2b81caa29756246c3 \
    --hash=sha256:ecb55251139706669fdec2ff073c98ef8e9a84473e51e716211b41aa0f18e656 \
    --hash=sha256:ee5ec40fdd06d62fe5d4084bef4fd50fd4bb6bfd2bf519365f569dc470163ab0 \
    --hash=sha256:f17e562de9edf691a42ddb1eb4a5541c20dd3f9e65b09ded2beb0799c0cf29bb \
    --hash=sha256:fdffbfb6832cd0b300995a2b08b8f6fa9f6e856d562800fea9182316d99c4e8e
